Bug 187597 - Search text field not focused automatically
Summary: Search text field not focused automatically
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix, FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-01 15:51 UTC by Lauri Nurmi
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-12 17:52:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lauri Nurmi 2006-04-01 15:51:26 UTC
Description of problem:

When one clicks the Search button, the text field should become active
automatically. Now it doesn't, and one has to click on it before being able to
start typing.

Version-Release number of selected component (if applicable):
pirut-1.0.1-1

How reproducible:
Very.

Steps to Reproduce:
1. Start Pirut
2. Click the "Search" button
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jeremy Katz 2006-04-12 17:52:52 UTC
Fixed in CVS


Note You need to log in before you can comment on or make changes to this bug.